@charset "utf-8";
/* CSS Document */

.pet{
	width:100%;
	height:auto;
	margin-top: 30px;
	}
.pet-block{
	width:100%;
	height:auto;
	/* min-height: 272px; */
	background:#fff;
	border:1px solid #8BD680;
	padding:20px;
	margin-bottom: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	}

.pet-pic{
	width:120px;
	height:120px;
	}
.pet-pic img{
	max-width:100%;
	width: 120px;
	height: 120px !important;
	}
.pet-text{
	width:100%;
	height:auto;
	min-height: 156px;
	}
.pet-name{
	width:100%;
	height:auto;
	font: 30px/29px 'thaisanslite', Arial, sans-serif;
	color:#07930A;
	font-weight:bold;
	}
.pet-detial{
	width:100%;
	height:auto;
	font: 24px/29px 'thaisanslite', Arial, sans-serif;
	color:#757575;
	margin-top:10px;
	}
.bottom-all{
	width:100%;
	height:auto;
	margin-top:15px;
	}
.bottom{
	width:100%;
	height:auto;
	}
.pet-bottom{
	width: 200px;
	height:auto;
	font: 24px/29px 'thaisanslite', Arial, sans-serif;
	color:#fff;
	border:1px solid #8DE17F;
	padding: 7px 7px;
    text-align: center;
	background: rgba(13,151,16,1);
background: -moz-linear-gradient(top, rgba(13,151,16,1) 0%, rgba(73,192,76,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(13,151,16,1)), color-stop(100%, rgba(73,192,76,1)));
background: -webkit-linear-gradient(top, rgba(13,151,16,1) 0%, rgba(73,192,76,1) 100%);
background: -o-linear-gradient(top, rgba(13,151,16,1) 0%, rgba(73,192,76,1) 100%);
background: -ms-linear-gradient(top, rgba(13,151,16,1) 0%, rgba(73,192,76,1) 100%);
background: linear-gradient(to bottom, rgba(13,151,16,1) 0%, rgba(73,192,76,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d9710', endColorstr='#49c04c', GradientType=0 );
	
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	}
.bottom:hover{
	color:#fff;
	}
.pet-plus{
	width:213px;
	height:45px;
	padding:10px;
	border:1px solid #8DE17F;
	margin-bottom: 25px;
	background: #FCC402 url(../images/pet/plus.png) 95% 50% no-repeat;
    font: 22px/20px 'thaisanslite', Arial, sans-serif;
	color:#008306;
	
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	}
.pet-plus:hover{
	color:#008306;
	}
/***********************************************************/
.pet-data{
	width:800px;
	height:auto;
	padding-bottom: 30px;
	background:#fff; 
	border:1px solid #8BD680;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
	}
.pet-block1{
	width:100%;
	height:auto;
	position:relative;
	background:#79C783; 
	padding:20px;
	margin-bottom: 20px;
	
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
	}
.pet-data-text {
    width: 100%;
    height: auto;
	padding:20px;
}
.pet-data-name{
	width:100%;
	height:auto;
	font: 30px/29px 'thaisanslite', Arial, sans-serif;
	color:#FCE851;
	font-weight:bold;
	}
.pet-data-detial{
	width:100%;
	height:auto;
	font: 24px/29px 'thaisanslite', Arial, sans-serif;
	color:#fff;
	margin-top:10px;
	}
.edit-bottom{
	height:auto;
	position:absolute;
	bottom:0;
	right:0;
	}
/**********************************************************/
@media (max-width: 374px) { 
	.pet-pic {
    width: 70px;
    height: 70px;
}
.pet-block {
    padding:10px;
}
.pet-detial {
    font: 18px/20px 'thaisanslite', Arial, sans-serif;
    margin-top: 5px;
}
.pet-bottom {
    width: 150px;
    font: 20px/29px 'thaisanslite', Arial, sans-serif;
    padding: 5px 0px;
}
.pet-data-text {
    padding: 0px;
}
.pet-data-detial {
    margin-top: 0px;
}
	}	
@media (min-width: 375px) and (max-width: 413px) {
	.pet-pic {
    width: 80px;
    height: 80px;
}
.pet-block {
    padding:10px;
}
.pet-detial {
    font: 18px/20px 'thaisanslite', Arial, sans-serif;
    margin-top: 5px;
}
.pet-bottom {
    width: 160px;
    font: 20px/29px 'thaisanslite', Arial, sans-serif;
    padding: 5px 0px;
}
.pet-data-text {
    padding: 0px;
}
	}	
@media (min-width: 414px) and (max-width: 575px) {
	.pet-pic {
    width: 80px;
    height: 80px;
}
.pet-block {
    padding:10px;
}
.pet-detial {
    font: 20px/25px 'thaisanslite', Arial, sans-serif;
    margin-top: 5px;
}
.pet-bottom {
    width: 120px;
    font: 16px/29px 'thaisanslite', Arial, sans-serif;
    padding: 5px 0px;
}
.pet-data-text {
    padding: 0px;
}
	}
@media (min-width: 768px) and (max-width: 991px) { 
.pet-bottom {
    width: 220px;
}
}	
@media (min-width: 992px) and (max-width: 1199px) { 
	.pet-pic {
    width: 80px;
    height: 80px;
}
.pet-block {
    padding:10px;
}
.pet-detial {
    font: 20px/25px 'thaisanslite', Arial, sans-serif;
    margin-top: 5px;
}
.pet-bottom {
    width: 140px;
    font: 18px/29px 'thaisanslite', Arial, sans-serif;
    padding: 5px 0px;
}
.pet-data-text {
    padding: 0px;
}
	}	
@media (min-width: 1281px) and (max-width: 1366px) { 
.pet-bottom {
    width: 190px;
    font: 24px/29px 'thaisanslite', Arial, sans-serif;
    padding: 5px 0px;
}
	}
@media (min-width: 1367px) and (max-width: 1440px) { 
.pet-bottom {
    width: 190px;
    font: 24px/29px 'thaisanslite', Arial, sans-serif;
    padding: 5px 0px;
}
	}
